body {
	background: #F5F5F5;
}

.content {
	max-width: 1200px;
	margin: 0 auto;
}

.header {
	width: 100%;
	background: #fff;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
	position: sticky;
	top: 0;
	z-index: 100;
	min-width: 1000px;
}

.header .content {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header .logo-box {
	display: flex;
	align-items: center;
	justify-content: center;
}

.header .logo {
	width: 164px;
	height: 45px;
	background: url(../v3/images/logo_ai.png) no-repeat;
}

.header .nav {
	padding: 10px 0;
	display: flex;
	align-items: center;
}

.header .nav a {
	color: rgba(107, 114, 128, 1);
	font-size: 15px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	margin: 0 4px;
}

.header .nav .active {
	color: #12b48a;
	background: #f0fdf4;
	border-radius: 40px;
}

.header .nav a:hover {
	color: #12b48a;
	background: #f0fdf4;
	border-radius: 40px;
	text-decoration: none;
}

.portal_block {
	min-height: calc(100vh - 110px);
	padding: 40px 0;
	box-sizing: border-box;
}

.portal_block .content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.portal_left {
	width: 0;
	flex-grow: 1;
	margin-right: 30px;
	min-width: 624px;
}

.portal_left .pagination {
	margin-top: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
}

.portal_left .pagination a {
	font-size: 14px;
	color: #666;
	width: 40px;
	height: 40px;
	background: #f9fafb;
	border: 1px solid rgba(243, 244, 246, 1);
	border-radius: 6px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
}

.portal_left .pagination a.active {
	color: #fff;
	background: #12b48a;
	border: 1px solid rgba(243, 244, 246, 1);
	border-radius: 6px;
}

.portal_left .pagination a:not(.active):hover {
	color: #12b48a;
	background: #f0fdf4;
}

.portal_left .pagination a.prev svg,
.portal_left .pagination a.next svg {
	width: 16px;
	height: 16px;
}

.portal_left .article_list {
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.portal_left .article_list .no_result {
	width: 100%;
	height: 400px;
	background: #fff;
	border-radius: 16px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.portal_left .article_list .article_item {
	width: 100%;
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.025);
	background: #fff;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	box-sizing: border-box;
}

.portal_left .article_list .article_item .article_item_img {
	width: 280px;
	height: 175px;
	margin-right: 20px;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	flex-shrink: 0;
}

.portal_left .article_list .article_item .article_item_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.portal_left .article_list .article_item .article_item_img:hover img {
	transform: scale(1.1);
	transition: all 0.3s ease-out;
}

.portal_left .article_list .article_item .article_item_img .tips {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	background: #12b48a;
	padding: 0 8px;
	border-radius: 4px;
	position: absolute;
	top: 10px;
	left: 10px;
}

.portal_left .article_list .article_item .article_item_info {
	width: calc(100% - 300px);
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	gap: 10px;
	position: relative;
}

.portal_left .article_list .article_item .article_item_info .title {
	font-size: 20px;
	font-weight: bold;
	color: #333;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.portal_left .article_list .article_item .article_item_info .introduction {
	font-size: 14px;
	color: #666;
	height: 78px;
	line-height: 26px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}

.portal_left .article_list .article_item .article_item_info .info {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 0;

}

.portal_left .article_list .article_item .article_item_info .info .left {
	display: flex;
	align-items: center;
	gap: 16px;
}

.portal_left .article_list .article_item .article_item_info .info .left .author {
	font-size: 12px;
	color: #666;
	font-weight: bold;
	display: flex;
	align-items: center;
}

.portal_left .article_list .article_item .article_item_info .info .left .author span {
	font-size: 10px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	background: #f3f4f6;
	border-radius: 50%;
	margin-right: 5px;
}

.portal_left .article_list .article_item .article_item_info .info .left .author i {
	font-size: 11px;
	font-weight: bold;
}

.portal_left .article_list .article_item .article_item_info .info .left .time {
	font-size: 12px;
	color: #d1d5db;
}

.portal_left .article_list .article_item .article_item_info .info .read_num {
	font-size: 12px;
	color: #9ca3af;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 12px;
	background: #f9fafb;
	border: 1px solid rgba(243, 244, 246, 1);
	border-radius: 6px;
	display: flex;
	align-items: center;
}

.portal_left .article_list .article_item .article_item_info .info .read_num i {
	font-size: 12px;
	margin-right: 5px;
	font-weight: normal;
}

.portal_right {
	width: 340px;
	display: flex;
	flex-direction: column;
	gap: 30px;
}

.portal_right .portal_right_box {
	width: 100%;
	background: #fff;
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.03);
	border-radius: 16px;
	padding: 24px;
	box-sizing: border-box;
}

.portal_title {
	color: #111;
	font-size: 16px;
	font-weight: bold;
	padding-left: 15px;
	position: relative;
}

.portal_title.i1::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #12b48a;
	border-radius: 8px;
}

.portal_title.i2::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #fb923c;
	border-radius: 8px;
}

.portal_title.i3::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #60a5fa;
	border-radius: 8px;
}

.portal_title.i4::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #c084fc;
	border-radius: 8px;
}

.portal_search_box {
	width: 100%;
	height: 44px;
	background: #f9fafb;
	border-radius: 12px;
	margin-top: 20px;
	display: flex;
	align-items: center;
}

.portal_search_box form {
	width: 100%;
	display: flex;
}

.portal_search_box .layui-input {
	height: 44px;
	background: none;
	border: none;
}

.portal_search_box button {
	width: 44px;
	height: 44px;
	background: none;
	border: none;
	flex-shrink: 0;
	cursor: pointer;
}

.portal_search_box button i {
	font-size: 16px;
	color: #9ca3af;
}

.portal_news {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.portal_news li {
	font-size: 14px;
	color: #666;
	line-height: 22px;
	padding-left: 30px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	position: relative;
}

.portal_news li::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #999;
	text-align: center;
	width: 24px;
	height: 24px;
	line-height: 24px;
	background: #f3f4f6;
	border-radius: 6px;
}

.portal_news li a {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}

.portal_news li:nth-child(1):before {
	content: '1';
	background: #f97316;
	color: #fff;
}

.portal_news li:nth-child(2):before {
	content: '2';
	background: #f97316;
	color: #fff;
}

.portal_news li:nth-child(3):before {
	content: '3';
	background: #f97316;
	color: #fff;
}

.portal_news li:nth-child(4):before {
	content: '4';
}

.portal_news li:nth-child(5):before {
	content: '5';
}

.portal_news li:nth-child(6):before {
	content: '6';
}

.portal_news2 {
	margin-top: 20px;
	display: flex;
	flex-direction: column;
	gap: 25px;
}

.portal_news2 li {
	display: flex;
	align-items: center;
	gap: 10px;
}

.portal_news2 li .img {
	width: 72px;
	height: 48px;
	flex-shrink: 0;
}

.portal_news2 li .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 6px;
}

.portal_news2 li .info {
	width: calc(100% - 72px);
	display: flex;
	flex-direction: column;
}

.portal_news2 li .info a {
	font-size: 14px;
	color: #333;
	font-weight: bold;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.portal_news2 li .info span {
	font-size: 12px;
	color: #999;
}

.portal_tags {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

.portal_tags a {
	font-size: 12px;
	color: #9ca3af;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	padding: 0 12px;
	background: #f9fafb;
	border: 1px solid rgba(243, 244, 246, 1);
	border-radius: 6px;
	text-align: center;
	flex: 1 1 48%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

.portal_tags a:hover {
	color: #fff;
	background: #12b48a;
	border: 1px solid rgba(243, 244, 246, 1);
}

.portal_block .article_block {
	width: 100%;
	background: #fff;
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.03);
	border-radius: 16px;
	padding: 40px;
	box-sizing: border-box;
}

.portal_block .article_block .article_location {
	font-size: 14px;
	color: #12b48a;
}

.portal_block .article_block .article_location a {
	color: #9ca3af;
	font-size: 14px;
	margin-right: 8px;
}

.portal_block .article_block .article_location a::after {
	content: '/';
	padding-left: 8px;
}

.portal_block .article_block .article_title {
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	margin-top: 30px;
}

.portal_block .article_block .article_info {
	margin-top: 20px;
	display: flex;
	align-items: center;
	gap: 16px;
}

.portal_block .article_block .article_info .author {
	font-size: 13px;
	color: #333;
	font-weight: bold;
	display: flex;
	align-items: center;
}

.portal_block .article_block .article_info .author span {
	width: 32px;
	height: 32px;
	background: #f0fdf4;
	border: 1px solid #dcfce7;
	border-radius: 50%;
	margin-right: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.portal_block .article_block .article_info .author i {
	color: #00bc66;
}

.portal_block .article_block .article_info .time {
	font-size: 13px;
	color: #9ca3af;
	display: flex;
	align-items: center;
}

.portal_block .article_block .article_info .time i {
	font-size: 13px;
	margin-right: 5px;
	font-weight: normal;
}

.portal_block .article_block .article_info .count {
	font-size: 13px;
	color: #9ca3af;
	display: flex;
	align-items: center;
}

.portal_block .article_block .article_info .count i {
	font-size: 13px;
	margin-right: 5px;
	font-weight: normal;
}

.portal_block .article_block .article_summary {
	font-size: 12px;
	color: #999;
	line-height: 24px;
	margin-top: 20px;
	padding: 10px;
	background: #f9fafb;
}

.portal_block .article_block .article_content {
	font-size: 16px;
	word-wrap: break-word;
}

.portal_block .article_block .article_content * {
	box-sizing: border-box;
}

.portal_block .article_block .article_content a {
	border-bottom: 1px dashed #bbb;
}

.portal_block .article_block .article_content table {
	width: 100% !important;
}

.portal_block .article_block .article_content th,
.portal_block .article_block .article_content td {
	border: 1px dashed #bbb;
	word-wrap: break-word;
	word-break: break-all;
	overflow-wrap: break-word;
	line-height: 32px;
	padding: 0 5px;
}

.portal_block .article_block .article_content p,
.portal_block .article_block .article_content h1,
.portal_block .article_block .article_content h2,
.portal_block .article_block .article_content h3,
.portal_block .article_block .article_content h4,
.portal_block .article_block .article_content h5,
.portal_block .article_block .article_content h6 {
	margin: revert;
	font-weight: normal;
}

.portal_block .article_block .article_content ol {
	padding-left: revert;
	list-style-type: decimal;
}

.portal_block .article_block .article_content ul {
	padding-left: revert;
	list-style-type: disc;
}

.portal_block .article_block .article_content li {
	list-style: revert;
}

.portal_block .article_block .article_content img {
	max-width: 100%;
}

.portal_block .article_block .news_link {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.portal_block .article_block .news_link .link {
	width: 48%;
	background: #f9fafb;
	border: 1px solid #f9fafb;
	border-radius: 16px;
	padding: 16px;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
}

.portal_block .article_block .news_link .link:hover {
	text-decoration: none;
}

.portal_block .article_block .news_link .news_next {
	align-items: flex-end;
}

.portal_block .article_block .news_link span {
	color: #d1d5db;
	font-size: 12px;
	font-weight: bold;
}

.portal_block .article_block .news_link strong {
	color: #d1d5db;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}

.portal_block .article_block .news_link p {
	font-weight: bold;
	width: 100%;
	text-align: right;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.portal_block .article_block .news_link .link:hover {
	background: #f0fdf4;
	border: 1px solid #dcfce7;
}

.portal_block .article_block .news_link .link:hover span {
	color: #12b48a;
}

.portal_block .article_block .news_link .link:hover p {
	color: #333;
}

.portal_title2 {
	width: 100%;
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

.portal_title2 span {
	font-size: 20px;
	font-weight: bold;
	padding-left: 25px;
}

.portal_title2 span::before {
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 16px;
	background: #12b48a;
	border-radius: 6px;
}

.portal_title2 strong {
	font-size: 12px;
	color: #d1d5db;
}

.portal_news_block {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
}

.portal_news3 {
	width: calc((100% - 50px) / 3);
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.03);
	border-radius: 16px;
	display: flex;
	flex-direction: column;
}

.portal_news3 .img {
	width: 100%;
	height: 170px;
	border-radius: 16px 16px 0 0;
	overflow: hidden;
}

.portal_news3 .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.portal_news3:hover .img img {
	transform: scale(1.1);
	transition: all 0.3s ease-out;
}

.portal_news3 .info {
	width: 100%;
	padding: 16px;
	background: #fff;
	border-radius: 0 0 16px 16px;
}

.portal_news3 .info a {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	font-weight: bold;
	height: 44px;
	line-height: 22px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.portal_news3 .info>div {
	font-size: 11px;
	color: #999;
	margin-top: 10px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.portal_news3 .info span {
	display: flex;
	align-items: center;
}

.portal_news3 .info>div i {
	font-size: 10px;
}

.portal_link_back {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 30px;
}

.portal_link_back a {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	height: 46px;
	border: 1px solid #f3f4f6;
	border-radius: 16px;
	box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.03);
	padding: 0 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
}

.portal_link_back a:hover {
	background: #f0fdf4;
	border: 1px solid #dcfce7;
	text-decoration: none;
}

.portal_link_back a i {
	font-size: 12px;
	margin-right: 5px;
}

.portal_h1,
.portal_text {
	font-size: 1px;
	position: absolute;
	left: -9999px;
}

footer {
	min-width: 1000px;
}

/* 手机适配 */
@media (max-width: 768px) {
	body {
		background: #fcfdfe;
	}

	.content {
		width: 100%;
		flex-direction: column;
	}

	.header {
		min-width: auto;
	}

	.header .content {
		flex-direction: column;
		overflow-x: hidden;
	}

	.header .logo-box {
		width: 100%;
		height: 60px;
		padding: 0 16px;
		border-bottom: 1px solid #f0f0f0;
		display: flex;
		align-items: center;
		justify-content: left;
	}

	.header .nav {
		width: 100%;
		padding: 10px 16px;
		margin: 0;
		overflow-x: auto;
		gap: 10px;
	}

	.header .nav a {
		font-size: 12px;
		height: 34px;
		line-height: 32px;
		border: 1px solid #f0f0f0;
		border-radius: 10px;
		margin: 0;
		padding: 0 18px;
		flex-shrink: 0;
	}

	.header .nav .active {
		color: #fff;
		background: #12b48a;
		border-radius: 10px;
	}

	.portal_left {
		width: 100%;
	}

	.portal_left .article_list {
		gap: 16px;
	}

	.portal_right {
		width: 100%;
	}

	.portal_block {
		min-height: auto;
		padding: 24px 16px;
	}

	.portal_left .article_list .article_item {
		padding: 16px;
		flex-direction: column;
	}

	.portal_left .article_list .article_item .article_item_img {
		width: 100%;
		margin: 0;
	}

	.portal_left .article_list .article_item .article_item_info {
		width: 100%;
		margin-top: 16px;
	}

	.portal_left .article_list .article_item .article_item_info .title {
		font-size: 18px;
		height: auto;
		line-height: 26px;
		white-space: normal;
	}

	.portal_left .article_list .article_item .article_item_info .introduction {
		height: 44px;
		line-height: 22px;
		-webkit-line-clamp: 2;
	}

	.portal_left .article_list .article_item .article_item_info .info {
		border-top: 1px solid #f0f0f0;
		padding-top: 16px;
		position: relative;
	}

	.portal_left .pagination {
		margin: 30px 0;
	}

	.portal_block .article_block {
		padding: 24px 16px;
	}

	.portal_block .article_block .article_location {
		font-size: 12px;
	}

	.portal_block .article_block .article_title {
		font-size: 24px;
		line-height: 30px;
		margin-top: 20px;
	}

	.portal_block .article_block .article_content {
		margin-top: 20px;
	}

	.portal_block .article_block .news_link {
		flex-direction: column;
		gap: 10px;
	}

	.portal_block .article_block .news_link .link {
		width: 100%;
	}

	.portal_block .article_block .news_link .news_next {
		align-items: flex-start;
	}

	.portal_link_back {
		margin: 20px 0;
	}

	.portal_link_back a {
		width: 100%;
	}
}